                            .bg-orange {
                                background-color: #FF4B26 !important;
                                border-color: #FF4B26 !important;
                            }
                            
                            .bg-blue {
                                background-color: #0072C6 !important;
                                border-color: #0072C6 !important;
                            }
                            
                            .loginbtn {
                                color: #fff;
                                border-radius: 31px !important;
                            }
                            
                            .registerbtn {
                                color: #fff;
                                border-radius: 31px !important;
                                width: 300px;
                            }
                            
                            .login-input {
                                border: none;
                                background: #FFFFFF;
                                box-shadow: 0px 32.2648px 95.4774px rgba(99, 99, 99, 0.05);
                                border-radius: 13px;
                                padding: 20px !important;
                            }
                            
                            .form-control:focus {
                                color: #495057;
                                background-color: #fff;
                                border-color: #80bdff;
                                outline: 0;
                                /* font-size: small; */
                                font-size: 14px !important;
                                font-family: 'Poppins' !important;
                                box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
                            }
                            
                            .form-group input {
                                font-family: Poppins;
                                font-size: 14px;
                                font-style: normal;
                                font-weight: 400;
                                line-height: 30px;
                                border-radius: 11px;
                                border: 1px solid rgba(68, 84, 99, 0.19);
                                background-color: #FAF8F5;
                            }
                            
                            .profile-img {
                                width: 130px;
                                height: 130px;
                                border-radius: 50%;
                            }
                            
                            .profile-img-small {
                                width: 50px;
                                height: 50px;
                                border-radius: 50%;
                            }
                            
                            .profile-img-navbar {
                                width: 40px;
                                height: 40px;
                                border-radius: 50%;
                            }
                            
                            .profile-icon {
                                position: absolute;
                                width: 36.75px;
                                height: 36.75px;
                                left: 290.61px;
                                border-radius: 50%;
                                top: 110.80000000000001px;
                                background: #FF9247;
                            }
                            
                            .profile-picture-border {
                                width: 162.15px;
                                height: 162.15px;
                                display: flex;
                                border-radius: 50%;
                                justify-content: center;
                                align-items: center;
                                border: 3.33111px solid #FF9247;
                            }
                            
                            .profile-picture-border-small {
                                width: 70.15px;
                                height: 70.15px;
                                display: flex;
                                border-radius: 50%;
                                justify-content: center;
                                align-items: center;
                                border: 3.33111px solid #FF9247;
                            }
                            
                            .profile-picture-border-navbar {
                                width: 50.15px;
                                height: 50.15px;
                                display: flex;
                                border-radius: 50%;
                                justify-content: center;
                                align-items: center;
                                border: 3.33111px solid #FF9247;
                            }
                            
                            .btn-cancel {
                                border: 1px solid #FF9247 !important;
                                border-radius: 9px !important;
                                font-family: Poppins !important;
                                font-size: 14px !important;
                                font-style: normal !important;
                                font-weight: 400 !important;
                                line-height: 30px !important;
                                width: 120px;
                                letter-spacing: 0em !important;
                                text-align: center !important;
                                color: #FF9247 !important;
                                background: #fff !important;
                                padding: 10px 22px 10px 22px !important;
                            }
                            
                            .btn-shadow {
                                box-sizing: border-box;
                                filter: drop-shadow(0px 10px 19px rgba(255, 146, 71, 0.25));
                            }
                            
                            .btn-save {
                                border-radius: 9px !important;
                                font-family: Poppins !important;
                                font-size: 14px !important;
                                font-style: normal !important;
                                font-weight: 400 !important;
                                line-height: 30px !important;
                                letter-spacing: 0em !important;
                                width: 120px;
                                text-align: center !important;
                                color: #fff !important;
                                padding: 10px 20px 10px 20px !important;
                            }
                            
                            .btn-shadow-save {
                                background: #FF9247;
                                box-shadow: 0px 10px 19px rgba(255, 146, 71, 0.25);
                            }